* 
{
	margin: 0;
	padding: 0;
    top: 0px;
    left: 0px;
}

/* mac hide \*/
html, body
{
	height: 100%;
	width: 100%;
}
/* end hide */


.body 
{ 
	background-color: #cccccc;
	text-align: center;
	min-height: 468px;/* for good browsers*/
	min-width: 552px;/* for good browsers*/
}

#outer
{
	background-color: black;
	height: 100%;
	width: 100%;
	display: table;
	vertical-align: middle;
}

#container 
{
    
    background-attachment: fixed; 
    background-position: center center; 
    background-repeat: no-repeat; 
    overflow:none;
	position: relative;
	vertical-align: middle;
	display: table-cell;
	height: 749px;
    top: 0px;
    left: 0px;
} 


* 
{
	margin: 0;
	padding: 0;
}


#background
{
    
}

#Header
{
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:13px;
	font-weight:normal;
  	
  	line-height:19px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 752px;
    height: 124px;
    top: -4px;
    background-color: #e34321;
    left: 2px;
    z-index: 2;
}

#Inner-Header
{
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:13px;
	font-weight:normal;
  	
  	line-height:19px;
    background-image: url('../Images/Akad-Logo3.gif');
    background-repeat: no-repeat;
    position: relative;
    width: 742px;
    height: 115px;
    top: 5px;
    background-color: White;
    left: 5px;
    z-index: 2;
}

.body
{
	
    position: absolute;
}

#list-menu 
{
    margin: 0 auto;
    position: relative;
    background-color: #e34321;
    width: 752px;
    height: 23px;
    top: -4px;
    left: 2px;
}



#list-menu ul 
{
    position: relative;
    margin: 0px 0px;
    padding: 0;
    list-style-type: none;
    font-family: verdana, arial, sanf-serif;
    font-size: 12px;
    height: 29px;
    top: -2px;
    left: 4px;
    width: 750px;
} 

#list-menu li 
{
    display:  inline-block;
    position: relative;
    margin: -20 6px 0;
    width: 93px;
    height: 20px;
    top: 4px;
    left: 0px;
    right: 210px;
} 

#list-menu a 
{
    font-size:11px;
    display:  inline-block;
    width: 107px;
    height: 15px;
    padding: 2px 6px 2px 6px;
    border: 1px solid #000000;
    background: #ffffff url(Images/background0.gif);
    text-decoration: none; /*lets remove the link underlines*/
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited 
{
    color: #000000;
}

#list-menu a:hover 
{
    border: 1px solid #000000;
    background: #333333 url(Images/background1.gif);
    color: #ffffff;
} 

#Body-Container
{
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:13px;
	font-weight:normal;
  	
  	line-height:19px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #e34321;
    z-index: 2;
    
    
    height: 547px;
    width: 752px;
    top: -4px;
    left: 2px;
}

#Left-Side-Buttons, #Right-Panel, #Right-Panel2, #Left-Content, #Right-Content
{
    position: relative;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    background-color: #f3f3f3;
}

#Right-Panel
{
    
    width: 340px; 
    top: -238px; 
    left: 200px; 
    height: 244px;
}

#Right-Panel img
{
    position:absolute;
    width: 340px; 
    top: 0px; 
    left: 0px; 
    height: 244px;
}

#Right-Panel2
{ 
    width: 178px; 
    top: -482px; 
    left: 545px; 
    height: 232px;
    padding: 12px 12px 0px 12px;
}

#Right-Panel2 li
{
    font-family: Modern No. 20, Lucida Console;
    margin: 12px 15px 0px 15px;
    font-size:13px;
    font-weight:normal;
  	
    line-height:19px;
}

#Left-Content img
{
    position:absolute;
    left:0px;
    top:0px; 
    width: 390px; 
    height: 286px;
    z-index:-2

}

#Left-Content
{
    
    line-height: 14px;
    text-align: justify;
    display: block;
    width: 340px; 
    top: -478px;
    left: 5px; 
    height: 262px;
    margin: 0px 0px 0px 0px;
    padding: 26px 26px 0px 26px;
    text-decoration: none;
    list-style-type: none;
    list-style: none;
    z-index:-1
}

#Left-Content li
{
    font-family: Modern No. 20, Lucida Console;
    margin: 0px 0px 2px 3px;
    font-size:11px;
    font-weight:normal;

    line-height:11px;
}

#Left-Header
{
    margin: 8px 0px 0px 0px;
}

#Left-Content ul
{
    line-height: 15px;
    width: 370px;  
    height: 10px;
    position: relative;
    margin: 0px 0px 0px 0px; 
    padding: 0;
    list-style-type: none;
    font-family: verdana, arial, sanf-serif;
    font-size: 11px;
    top: 0px;
    left: -2px;
}

#Left-Content a 
{
    line-height: 25px;
    color: #800080;
    height: 16px;
    display: block;
    width: 290px;
    padding: 0px 0px 2px 0px;
    border: 0px solid #000000;
    background: #ffffff url(Images/background0.gif);
    text-decoration: underline; /* lets you remove the link underlines */
} 

#Left-Content a:link, #Left-Content a:active, #Left-Content a:visited 
{
    /*color: #000000;*/
}

#Left-Content a:hover 
{
    border: 0px solid #000000;
    background: #333333 url(Images/background1.gif); 
    color: #ffffff;
}

#Link-Title
{
    
    margin-top: -10px;
}
#Right-Content
{
    

    text-align: left;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 26px 26px 0px 26px;
    background-color: #f3f3f3;
    
    
    width: 294px; 
    top: -766px; 
    left: 198px; 
    height: 262px;
}

#Right-Content ul
{
    width: 225px;  
    height: 106px;
    position: relative;
    margin: 0px 0; 
    padding: 0;
    list-style-type: none;
    font-family: verdana, arial, sanf-serif;
    font-size: 12px;
    top: 25px;
    left: 30px;
border: 0px solid #000000;
background: #ffffff url(Images/background0.gif);
}

#Right-Content li
{
    width: 225px;  
    height: 77px; 
    left: 0px; 
    
    display:  block;
    position: relative;
    
    border: 1px solid #000000;
    
}



#Right-Content a 
{
    font-family:Arial, Helvetica, sans-serif;
	
	
     
    left: 0px; 
    width: 225px;  
    height: 76px;
    display: block;
    
    padding: 2px 0px 0px 0px;
    color: #000000;
    text-decoration: none; /* lets remove the link underlines */
} 
#Right-Content li:link, #Right-Content li:active, #Right-Content li:visited 
{
    background: #333333 url(Images/background1.gif);
    text-align:center;
    color: #ffffff;
}


#Right-Content li:hover a:hover
{
    text-align:center;
    
    background: #333333 url(Images/background1.gif);
    color: #ffffff;
} 


#Right-Content img
{
    position:absolute;

    top: 150px;
    left: 27px;
}
#Right-Content p
{
    position:absolute;

    top: 230px;
    left: 27px;
}
#Right-Content h2
{
     font-family:Arial, Helvetica, sans-serif;
     line-height:100%;
     font-size:18px;
     font-weight:bold;
     color: #0066ff;
}


#Right-Content span
{
    position:absolute; 
    top:6px; 
    left:0px; 
    display:block; 
    cursor:pointer; 
    
    font-family:Arial; 
    font-size:18px; 
    line-height:1.2em; 
    font-weight:bold; 
    text-align:center; 
    width:225px;
}
#Left-Side-Buttons b
{
    text-align: center;
}

#Left-Side-Buttons
{
    
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #f3f3f3;
    width: 190px; 
    top: 6px; 
    left: -276px; 
    height: 244px;
}

#Left-Side-Buttons ul
{  
    width: 180px;  
    height: 205px;
    position: relative;
    margin: 0px 0; 
    padding: 0;
    list-style-type: none;
    font-family: verdana, arial, sanf-serif;
    font-size: 12px;
    top: 0px;
    left: 5px;
}

#Left-Side-Buttons li
{
    
    width: 180px; 
    top: 0px;
    left: -0px; 
    height: 27px;
    display:  block;
    position: relative;
    margin: 0 6px -7px 0;
}


#Left-Side-Buttons a 
{
    
    top: 5px;
    left: 5px; 
    height: 15px;
    display: block;
    width: 166px;
    padding: 2px 2px 2px 10px;
    border: 1px solid #000000;
    background: #ffffff url(Images/background0.gif);
    text-decoration: none; /*lets remove the link underlines*/
} 

#Left-Side-Buttons a:link, #Left-Side-Buttons a:active, #Left-Side-Buttons a:visited 
{
    color: #000000;
}

#Left-Side-Buttons a:hover 
{
    border: 1px solid #000000;
    background: #333333 url(Images/background1.gif);
    color: #ffffff;
} 

#Left-Quote
{
    padding: 2px 2px 2px 10px;
    display: block;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    position: relative;
    width: 335px;
    top: -197px; 
    left: 18px;
    text-decoration: none;
    list-style-type: none;
    list-style: none;
}
 
 #Left-Quote li
{

    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    position: relative;
    width: 301px;
    top: 90px; 
    left: 17px;
    text-decoration: none;
    list-style-type: none;
    list-style: none;
    height: 165px;
}


#Left-Content p
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
}

#Button-menu 
{
    margin: 0 auto;
    position: relative;
    
    width: 752px;
    height: 23px;
    top: -4px;
    left: 2px;
}

#Button-menu ul 
{
    position: relative;
    margin: 0px 0px; 
    padding: 0;
    list-style-type: none;
    font-family: verdana, arial, sanf-serif;
    font-size: 12px;
    height: 29px;
    top: -2px;
    left: 4px;
    width: 700px;
} 

#Button-menu li 
{
    display:  inline-block;
    position: relative;
    margin: -2 6px 0;
    width: 93px;
    height: 20px;
    top: 4px;
    left: 0px;
    right: 210px;
} 

#Button-menu a 
{
    color: black;
    font-size:11px;
    display:  inline-block;
    width:130px;
    height: 15px;
    padding: 2px 0px 6px 12px;
    border: 1px solid #000000;
    background: #ffffff url(Images/background0.gif);
    text-decoration: none; /*lets remove the link underlines*/
} 

#Button-menu a:link, #Button-menu a:active, #Button-menu a:visited 
{
    color: #000000;
}

#Button-menu a:hover 
{
    border: 1px solid #000000;
    background: #333333 url(Images/background1.gif); 
    color: #ffffff;
} 
